## python-vultr 1.0.1

=== requirements.txt ===
c e r t i f i = = 2 0 1 8 . 4 . 1 6 
 
 c h a r d e t = = 3 . 0 . 4 
 
 i d n a = = 2 . 6 
 
 r e q u e s t s = = 2 . 1 8 . 4 
 
 u r l l i b 3 = = 1 . 2 2 
 
 
