=== debian/changelog ===
python-vultr (1.0.1-4) unstable; urgency=medium

  * Fixed VCS field.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Nov 2024 08:25:42 +0100

python-vultr (1.0.1-3) unstable; urgency=medium

  * Add missing build-depends on python3-setuptools (Closes: #1080785).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:13:18 +0200

python-vultr (1.0.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 23:03:45 +0200

python-vultr (1.0.1-1) unstable; urgency=medium

  [ Tianyu Chen ]
  * Initial release. (Closes: #1076851)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 15:37:34 +0200
