=== debian/control ===
Source: python-vultr
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
Standards-Version: 4.6.2
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-requests,
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-vultr
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-vultr.git
Homepage: https://github.com/spry-group/python-vultr

Package: python3-vultr
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Vultr.com API Client
 a client library to the Vultr.com API.
