=== debian/watch ===
version=4
https://github.com/spry-group/python-vultr/tags .*/v?(\d.*)@ARCHIVE_EXT@
